<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>2023</Title>
  <Series>Dawn of DC Primer Special Edition</Series>
  <Number>1</Number>
  <Web>https://www.amazon.com/dp/B0C2VZJBZQ</Web>
  <Summary>For years, Amanda Waller has seen the heroes of the DC Universe as a dangerous threat that could lead to the end of the world. Ever since Dark Crisis on Infinite Earths, Amanda Waller has operated in the shadows to collect deadly weapons and to create an army of allies who agree with her. Now she’s forced to bring some of the worst enemies of the DC Universe an offer they can’t refuse. The Dawn of DC Primer 2023 Special Edition, written by Joshua Williamson with artwork by Leandro Fernandez, reveals Dawn of DC’s secrets, threats, and connective stories in 2023 and beyond!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0C2VZJBZQ], [RELDATE:2023-05-16]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
